<?php
include("common/connection.php");
$lead_id=$_REQUEST['per'];
$delete_sql="delete from user_master where SLN='".$_REQUEST['per']."'";
//$delete_sql="update user_master set Active='No' where SLN='".$_REQUEST['per']."'";
$delete_query=mysqli_query($con,$delete_sql);
?>